"IDS_ACCEPT" = "接受";
"IDS_APP_MENU_ABOUT_QS" = "关于TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "隐藏其他人";
"IDS_APP_MENU_HIDE_QS" = "隐藏TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "首选项......";
"IDS_APP_MENU_QUIT_QS" = "退出TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "服务";
"IDS_APP_MENU_SHOW_ALL" = "显示全部";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "请在打开 %1% 之前退出 TeamViewer。";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 副本已打开。";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "创建服务实例时出现问题。请联系您的伙伴。";
"IDS_DECLINE" = "拒绝";
"IDS_DISCLAIMER_INFO" = "请注意上述免责声明与 TeamViewer Germany GmbH 无关。它是由 TeamViewer 用户单独规定的。";
"IDS_DISCLAIMER_WINDOW_TITLE" = "免责声明";
"IDS_EDIT_MENU" = "编辑";
"IDS_EDIT_MENU_COPY" = "复制";
"IDS_EDIT_MENU_CUT" = "剪切";
"IDS_EDIT_MENU_DELETE" = "删除";
"IDS_EDIT_MENU_PASTE" = "粘贴";
"IDS_EDIT_MENU_REDO" = "重做";
"IDS_EDIT_MENU_SELECT_ALL" = "全选";
"IDS_EDIT_MENU_UNDO" = "撤销";
"IDS_ERROR" = "错误";
"IDS_EXIT" = "退出";
"IDS_HELP_MENU" = "帮助";
"IDS_HELP_MENU_FEEDBACK" = "反馈";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer网站";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer网站帮助";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "您的ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "允许远程控制";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_NAME_LABEL" = "您的姓名";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "由于您的伙伴“%1%”的TeamViewer版本不兼容，因此他无法加入会议。";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "创建新的随机密码";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "您已拒绝加入远程会话的请求";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "关闭";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "如果是不小心拒绝了请求，请与支持人员联系，要求重新发送技术支持会话邀请。";
"IDS_ONEQS_SESSION_ENDED" = "您的会话已结束";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "关闭";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "如果您希望支持人员重新连接，请单击“重新加入会话”";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "重新加入会话";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "您所在的会话突然关闭了。";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "重新加入会话";
"IDS_ONEQS_SESSION_ONGOING" = "正在进行的会话";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "关闭会话";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "会话已于 %1% 启动";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒绝";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "加入";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "这将是一次性会话。会话结束后，%1% 将无法访问您的设备。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 已启动会话";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "获取支持";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "连接";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "输入合作伙伴提供的会话代码，以授予他们访问您设备的权限，并获取支持服务。";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "等待支持人员启动会话";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "取消会话";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "会话开始后，您就可以加入了。";
"IDS_OSPERMISSION_MENU" = "系统检查访问权限";
"IDS_PASSWORD_LABEL" = "密码";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "描述";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "会话代码";
"IDS_SAVE" = "保存";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Window";
"IDS_WINDOW_MENU_BRING_FRONT" = "全部调到前台";
"IDS_WINDOW_MENU_CLOSE" = "关闭";
"IDS_WINDOW_MENU_MINIMIZE" = "最小化";
"IDS_WINDOW_MENU_ZOOM" = "缩放";
